
.home .home-banner-1{
  
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 100% center;
    min-height: 680px;
    position: relative;
    /* background-attachment: fixed; */
}


.home .home-banner-1{
  background-image: url(../images/edubg.png)
    /* background-image: url('../images/office_management.png'); */
}


.home .home-banner .home-banner-text{
    position: absolute;
    top: 18%;
    left: 5%;
    /* transform: translate(-50%, -50% ); */
    color: black;
    height: 100%;
    
}

@media (max-width:1000px){
  .home .home-banner .home-banner-text{
    
    top: 12%;
    left: 2%
     
}
} 

@media (max-width:765px){
  .home .home-banner .home-banner-text{
    
    top: 7%;
    left: 0%
    
  }
  .home .home-banner .home-banner-text h1{
    font-size: 5rem !important;
  }

} 

@media (max-width:649px){
  
  .home .home-banner .home-banner-text h1{
    font-size: 4rem !important;
  }

}

@media (max-width:573px){
  
  .home .home-banner-1{
  
    background-repeat: no-repeat;
    background-size: contain;
    background-position: 300% bottom;
    min-height: 700px;
    position: relative;
}
.home .home-banner .home-banner-text{
  
  height: 60%;
  
}
.home .home-banner .home-banner-text{
    
  padding-top: 30px;
  top: 0%;
  
}
.cen{
  text-align: center !important;
}

}

@media (max-width:435px){
  
  
.home .home-banner .home-banner-text{
  
  height: 75%;
  
}


}











.ptext{
  font-size: 1.2rem;
}



.home .home-banner .home-banner-text h1{
    font-size: 6rem;
    font-family: 'Times New Roman', Times, serif;
    color: #037200;

}
.logocolor{
  background-color: #037200;
  color: #037200;

}

.LogoHex1{
  background-color:#111956;
  color:#111956;
}
.LogoHex2{
  background-color:#473939;
  color:#473939;
}

.button-home {
    background-color: #037200; 
    color: white;
    border-radius: 5px;
    border: 3px solid #037200;
    font-size: 1.5rem;
    font-weight: 550;
    padding: 10px 25px 10px 25px;
    transition: all .3s cubic-bezier(.05, .03, .35, 1);
  }
  .button-home:hover {
    background-color: transparent ;
    color: #037200;
    font-size: 1.5rem;
    
    
  }

  .heading-green{
    color: #037200;
  }

 
    .underline {
        border-bottom: 3px solid #037200;
    }
   

  .line {
    background-color: #037200;
    height: 6px;
    width: 80px;
   
  }

  .bg-light-gray{
    background-color: #f5f6f7 !important;
  }


  /* Events */

  .event h2{
    font-weight: 700;
  }
  .event h3{
    font-weight: 700;
  }
  .event h5{
    font-weight: 700;
  }
  .bgimg1{
    background-repeat: no-repeat;
    background-size: cover;
    background-position:  center;
    min-height: 250px;
    position: relative;
    /* background-attachment: fixed; */
    background-image: linear-gradient(rgba(0, 0, 0, 0.4),
    rgba(0, 0, 0, 0.4)), url(../images/edu4.png);
    border-radius: 10px;
  }
  .bgimg2{
    background-repeat: no-repeat;
    background-size: cover;
    background-position:  center;
    min-height: 250px;
    position: relative;
    /* background-attachment: fixed; */
    background-image: linear-gradient(rgba(0, 0, 0, 0.4),
    rgba(0, 0, 0, 0.4)), url(../images/edu5.png);
    border-radius: 10px;
  }
  .bgimg3{
    background-repeat: no-repeat;
    background-size: cover;
    background-position:  center;
    min-height: 250px;
    position: relative;
    /* background-attachment: fixed; */
    background-image: linear-gradient(rgba(0, 0, 0, 0.4),
    rgba(0, 0, 0, 0.4)), url(../images/edu6.png);
    border-radius: 10px;
  }

 

  .button1{
    background-color: #037200;
    border: 2px solid white;
    padding: 7px 20px 7px 20px;
    color: white;
    font-size: 1.1rem;
    font-weight: 500;
    transition: all .3s cubic-bezier(.05, .03, .35, 1);
  }
  .button1:hover{
    background-color: white;
    color: black;
  }